/* fichier pour internet explorer */ 
body {
	margin: 0px;
	padding: 0px;
}
#main {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 927px;
	background-color: #FFF;
}

#header {
	display: block;
	height: 230px;
	width: 100%;
}

#footer {
	display: block;
	width: 100%;
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#footforce {
	display: block;
	clear: both;
	height: 10px;
	width: 100%;
}
#footerinfo {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-transform: uppercase;
}

#footerinfo a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.FooterBox {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	display: block;
	float: left;
	padding-left: 5px;
	margin-left: 35px;
	line-height: 15px;
}
#middle {

}


#mainmenu {
	display: block;
	width: 250px;
	height: 280px;
	float: left;
}
#MenuMarge {
	display: block;
	height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B30000;
}
#mainmenu a {
	display: block;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding-top: 10px;
	padding-bottom: 12px;
	text-indent: 25px;
	text-transform: uppercase;
	letter-spacing: 1pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B30000;
	background-image: url(/template/img/backlinkup.png);
}
#mainmenu a:hover {
	background-image: url(/template/img/backlink.png);
}
.baseline {
	position: relative;
	z-index: auto;
	left: 50px;
	top: -25px;
}

.cooltab th {
	background-color: #EEEEEE;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cooltab {
	border: 2px none #C1BA5E;
}
.cooltab td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-left: 5px;
}
.normaltab{
	text-align: left;
}
.normaltab td{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
}
#leftmenu {
	display: block;
	float: left;
	width: 200px;
	background-color: #FFF;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #EEE;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#leftmenu h2{
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
#leftmenu a{
	font-size: 10px;
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
}
#leftmenu a:hover{
	color: #C11D24;
}
#leftmenu li{
	padding-bottom: 15px;
	list-style-type: none;
	list-style-image: url(/template/img/puce.gif);
}
#content {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #333333;
	z-index: 0;
	margin-left: 220px;
	padding-top: 20px;
}
#content img {
	margin-right: 0px;
	margin-left: 0px;
}

#content p{
	line-height: 1.5em;
	padding-right: 5px;
	text-align: justify;
}
#content ol li{
	line-height: 21px;
}
#content ul li {
	DISPLAY: block;
	padding-left: 15pt;
	background-image: url(/template/img/TiteFleche.png);
	background-repeat: no-repeat;
	list-style-type: none;
	background-position: 0px 5px;
	line-height: 21px;
}
.logo{
	background-image: url(/img/LogoBsm.png) !important;
	background-position: 0px 2px !important;
}
#content input {
	background-image: url(/template/img/backfield.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #999999;
}
#content textarea {
	font-family: Arial, Helvetica, sans-serif;
}
#content h2 {
	font-size: 1.8em;
	color: #BD2323;
	text-align: center;
	display: block;
	width: 420px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
	margin-left: 0px;
}
#content h3 {
	font-size: 1.4em;
	color: #BD2323;
	text-align: center;
	display: block;
	width: 420px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
	margin-left: 0px;
}
#content .element {
	display: block;
	background-color: #EEEEEE;
	padding-right: 10px;
	padding-left: 10px;
}
.surlignevert {
	background-color: #009900;
	color: #FFFFFF;
}
#control {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EEE;
	border-bottom-color: #EEE;
	text-align: right;
}
.noflash {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #CCC;
	text-align: center;
}
.noflash img{
	margin: 0px;
	padding: 0px;
}
.beverly {
	font-weight: bold;
	color: #BD2323 !important;
}
.Acolone {
	display: block;
	width: 225px;
	float: left;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
}
.Bcolone {
	display: block;
	width: 420px;
}
.photos {
	float: right;
	width: 230px;
}

.photos img{
	margin-bottom: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
address {
	font-style: normal;
}
.centrer {
	text-align: center;
}
